/* ----------------------------
simple reset
---------------------------- */
html, body, ul, ol, li, form, fieldset, legend, h1, h2, h3, h4, h5, h6, p, img
{
	margin: 0;
	padding: 0;
	border: 0;
}
legend { color: #000; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
input, textarea, select
{
	font-size: 110%;
	line-height: 1.1;
}
abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}
/* ----------------------------
simple reset
---------------------------- */
body {
	FONT-SIZE: 1em;
	LINE-HEIGHT: 130%;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	Margin: 0px;
	background-image : url(img/grad339933.jpg);
	background-repeat : repeat-y;
}
h1 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 2em;
	line-height: 120%;
	font-variant: small-caps;
}
h2 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 1.7em;
	line-height: 120%;
	font-variant: small-caps;
}
h3 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 1.5em;
	line-height: 120%;
	font-variant: small-caps;
}
h4 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 1.2em;
	line-height: 125%;
	font-variant: small-caps;
}
h5 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 1em;
	line-height: 120%;
}
h6 {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 0.8em;
	line-height: 120%;
}
h2, h3, h4, h5 {
	margin-top: 6px;
}
A:link {
	COLOR: #336633;
	font-weight: bold;
}
A:visited {
	COLOR: #336633;
	font-weight: bold;
}
A:hover {
	COLOR: #FFFFFF;
	background-color: #336633;
	TEXT-DECORATION: none;
}
.clearfloat {
	clear : both;
	height: 0
}	
.bird {
	FLOAT: right;
	margin-right : 5px;
	margin-left : 20px;
	margin-top : 15px;
	margin-bottom : 15px;
}
.book {
	border-width : 2px 0px 0px;
	border-color : #336633;
	border-style : solid;
	margin-top: 15px;
}
.buyme {
    FLOAT: right;
	Margin: 15px;
	width: 180px
}	
.catcontent { margin-right: 200px; }
.catcontent img {
    FLOAT: left;
	width: 100px;
	Margin: 5px 15px 10px 0px;
}	
.indent  {
	padding-left: 4em
}
.journalname {
	FONT-WEIGHT: bold;
}
#screen {
	BACKGROUND-COLOR: #FFFFFF;
	margin-left : 7%;
	margin-right : 7%;
	margin-top : 35px;
	margin-bottom: 35px;
}
#header {
	padding-top : 10px;
	padding-left : 10px;
	border-width : 0px 0px 2px;
	border-color : #336633;
	border-style : solid;
}
#topsubpg {
	border-width : 0px 0px 2px 0px;
	border-color : #336633;
	border-style : solid;
	padding: 15px 0 30px 0;
}
#content {
	MARGIN-LEFT: 185px;
	border-width : 0px 0px 0px 2px;
	border-color : #336633;
	border-style : solid;
	padding : 20px 20px 20px 20px;
}
#content p {
	margin-top:1.1em;
}
ul.spaced li {  
    margin-top: 1em;
	margin-left: 20px;
}
#leftbar {
	FLOAT: left;
	WIDTH: 180px;
	margin-top: 10px;
	margin-bottom : 15px;
}
ul.nav {
	list-style-type: none;
	padding-left: 0px;
	font-variant: small-caps;
	margin-left: 12px;
	font-size: 1.1em;
	width: 160px;
}
ul.nav li {
	display: inline;
} /* for IE */
ul.nav a {
	display: block;
	}
* html ul.nav a {
	height: 1px;
} /* for IE6 */
.nav a {
	text-decoration: none;
	border: solid 1px #339933;
	border-left: thick solid #339933; 
	margin-top: 7px;
	background-color: #FFF8C6;
	padding-left: 5px;
}
.nav a:hover {
	COLOR: #FFFFFF;
	background-color: #339933;
	TEXT-DECORATION: none;
}
ul.nav ul {
	list-style-type: none;
	margin-left: 10px;
	padding-left: 0;
	font-size: 0.8em;
}
ul.nav ul li {
	display: inline;
} /* for IE */
ul.nav ul a {
	display: block;
	border-left: thin solid #339933;
}
* html ul.nav ul a {
	height: 1px;
} /* for IE6 */
ul.nspaddress {
	FONT-SIZE: 0.8em;
	font-variant: small-caps;
	padding-left: 20px;
	list-style: none;
	margin-top: 15px;
	margin-bottom: 5px;
}
.leftbarstuff {
	text-align : center;
}
.leftbarstuff a:hover {
   color: #ffffff;
	background-color: #336633;
}
.leftbarstuff p {
	margin: 5px;
}
#orderform {
	width : 740px;
	background-color: #ffffff;
	margin-left : auto;
	margin-right : auto;
	padding: 10px;
}
#orderform table {
	border-style : solid;
	border-width : 1px;
	border-color : Black;
	margin-left : auto;
	margin-right : auto;
	width: 720px;
	margin-top: 10px;
}
#orderform p {
	padding-top: 10px;
}
#orderform td {
	border-style : solid;
	border-width : 1px;
	border-color : Black;
}
.tablecontrast {
	background-color: #C0C0C0;
	font-weight: bold;
	text-align : center;
}
.prodtxt {
	background-color: #ffff99;
}
.bookblock { 
   float: right;
   width: 180px;
   margin: 4px 0 10px 20px;
 }
 .bookblock img {
 	margin: 15px 0 0 0;
 }
 .bookblock p {
 	font-size: 0.8em;
 }
.center {text-align:center}
 hr { 
    color: #336633;
    height: 2px; 
	text-align: center;
	margin-top: 10px;
}
.outline {
   float: right;
	width: 180px;
	border-right: #336633 solid 2px;
	border-left: #336633 solid 2px;
	border-bottom: #336633 solid 2px;
	background-color: #FFF8C6;
	margin: 0px 0px 10px 10px;
	padding: 8px;
}
.outline li { margin-bottom: 0.5em; }
.outline ul {
	list-style-type: none;
	margin-top: 3px;
}
.outline h4  {
	text-align: center;
	font-variant: small-caps;
	font-size: 1.1em;
	color: #336633;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.viewcart {
	margin: 20px;
	float: right;
}
.submit {
	background-color: #336633;
	color: #FFFDF1;
} /* submit button aweber form */
#af-form-1918574104 {
	padding-top: 5px;
} /* aweber leftbar input box format */
#awf_field-52980725 {
   border: solid 2px #339933;
	background-color: #FFF8C6;
	margin-left: 7px;
	margin-bottom: 10px;
	width: 160px;
} /* aweber leftbar input box format */
#awf_field-52958687 {
    border: #336633 solid 1px;
	background-color: #FFF8C6;
	margin-left: 2px;
	margin-bottom: 10px;
} /* aweber horizontal input box format */
.printonly {
	display: none;
}
.floatleft {
	float: left;
	padding-right: 27px;
}
.indent {
	margin-left:8px;
	margin-top:12px;
}
#landpage {
	BACKGROUND-COLOR: #FFFFFF;
	margin: 20px;
	padding-top: 10px;
}
#landpage h1 {
	margin-top:25px;
	margin-left:250px;
}
#landpage p {
	margin-top:1.1em;
}
#lpbuynow {
	width: 37.5%;
	float: right;
	text-align: center;
	margin-top: 32px;
	margin-bottom: 30px;
}
#leftchunk {
    border-width: 2px 0px 0px 0px;
	border-color: #336633;
	border-style: solid;
	padding: 17px 25px 25px 25px;
}
#leftchunk img {
    FLOAT: left;
	width: 100px;
	Margin: 5px 15px 10px 0px;
}
ul.buybutton {
	list-style-type: none;
	padding-left: 10px;
	font-variant: small-caps;
	margin-left: 10px;
	font-size: 1em;
	width: 160px;
}
ul.buybutton li {
	display: inline;
} /* for IE */
ul.buybutton a {
	display: block;
	}
* html ul.buybutton a {
	height: 1px;
} /* for IE6 */
.buybutton a {
	text-decoration: none;
	border: solid 5px;
	border-top-color: #9AB39A;
	border-right-color: #2B572B;
	border-bottom-color: #0D1A0D;
	border-left-color: #668D66;
	margin-top: 20px;
	background-color: #FFF8C6;
	background-image: url(img/cart.jpg);
	background-repeat: no-repeat;
	padding: 6px 6px 6px 39px;
}
.buybutton a:hover {
	COLOR: #FFFFFF;
	background-color: #1A331A;
	border-top-color: #9AB39A;
	border-right-color: #2B572B;
	border-bottom-color: #0D1A0D;
	border-left-color: #668D66;
	background-image: url(img/cart-hover.jpg);
	background-repeat: no-repeat;
	TEXT-DECORATION: none;
}
